#错误消息
not.null=* 必须填写
user.jcaptcha.error=验证码错误
user.jcaptcha.expire=验证码已失效
user.not.exists=用户不存在/密码错误
user.password.not.match=用户不存在/密码错误
user.password.retry.limit.count=密码输入错误{0}次
user.password.retry.limit.exceed=密码输入错误{0}次，帐户锁定10分钟
user.password.delete=对不起，您的账号已被删除
user.blocked=用户已封禁，请联系管理员
role.blocked=角色已封禁，请联系管理员
user.logout.success=退出成功
length.not.valid=长度必须在{min}到{max}个字符之间
user.username.not.valid=* 2到20个汉字、字母、数字或下划线组成，且必须以非数字开头
user.password.not.valid=* 5-50个字符
user.email.not.valid=邮箱格式错误
user.mobile.phone.number.not.valid=手机号格式错误
user.login.success=登录成功
user.register.success=注册成功
user.notfound=请重新登录
user.forcelogout=管理员强制退出，请重新登录
user.unknown.error=未知错误，请重新登录
##文件上传消息
upload.exceed.maxSize=上传的文件大小超出限制的文件大小！<br/>允许的文件最大大小是：{0}MB！
upload.filename.exceed.length=上传的文件名最长{0}个字符
##权限
no.permission=您没有数据的权限，请联系管理员添加权限 [{0}]
no.create.permission=您没有创建数据的权限，请联系管理员添加权限 [{0}]
no.update.permission=您没有修改数据的权限，请联系管理员添加权限 [{0}]
no.delete.permission=您没有删除数据的权限，请联系管理员添加权限 [{0}]
no.export.permission=您没有导出数据的权限，请联系管理员添加权限 [{0}]
no.view.permission=您没有查看数据的权限，请联系管理员添加权限 [{0}]
##机构部门
system.dept.errorCode1=机构部门编码规则未设置,请先维护编码规则!
system.dept.errorCode2=部门已停用,不允许新增!
##用户
system.user.errorCode1=用户编码规则未设置,请先维护用户编码规则!
system.user.errorCode2=用户编码或名称{0}用户不存在!
system.user.errorCode3=用户编码{0}用户已停用或删除!
system.user.errorCode4=导入用户数据不能为空!
system.user.errorCode5=导入用户数据手机号码{0}重复,请修改后重新导入!
##卡片用户
system.card.errorCode1=卡片编码规则未设置,请先维护卡片编码规则!
system.card.errorCode2=用户已有卡片!
##设备账户
system.device.errorCode1=设备编码规则未设置,请先维护卡片编码规则!
##角色编码
system.role.errorCode1=角色编码规则未设置,请先维护角色编码规则!
#积分管理
pns.integral.errorCode1=导入失败!共{0}条数据格式不正确，错误如下{1}
pns.integral.successCode1=充值结果：已经为列表中{0}位员工充值完成
event.club.successCode=共导入成功{0}条数据,导入失败{1}条数据
#人员机构
system.userOrganization.errerCode1=该用户当前机构已授权!
#APP首页
app.home.config.null=配置错误，未绑定首页方案
app.home.config.homeId.null=首页方案数据ID为空
app.home.config.appHomeId.null=首页方案ID为空
app.home.config.vo.null=该首页方案数据不存在
app.home.config.homePojo.null=该首页方案不存在
app.home.config.orgCode.null=首页方案对应机构编号为空
app.home.config.type.null=首页方案类型错误
app.home.config.save.error=配置'保存'失败
#灯控
control.openOrClose.device.not.network=设备未连接，请检查网络或连接设备
control.useNoId.null=执行口ID为空
control.selectTiming.to.useNoId.null=该执行口暂未配置任务

